W2B phpGreetCards 'category' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 33001
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 23 2008 12:00AM
Updated: Dec 31 2008 04:51PM
Credit: ahmadbady
Vulnerable: W2B phpGreetCards 3.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus